/*	Penn Law blog.css 												*/
/*	Items that should appear only once per page (e.g. siteNav)
	should be defined by ID rather than class					*/



#categoryNav li ul li.subcategory a,
#categoryNav li ul li.subcategory a:visited {
	background-color:#011F5B;
}

#categoryNav li.currentCategory ul li.currentSubcategory a,
#categoryNav li.currentCategory ul li.currentSubcategory a:active,
#categoryNav li.currentCategory ul li.currentSubcategory a:hover,
#categoryNav li.currentCategory ul li.currentSubcategory a:visited {
	text-transform:none;
}

/* Reset right padding to zero, since the default.css file set it to 170px */
#content h1,
#content h2,
#content h3,
#content h4,
#content p,
#content ul,
#content ol,
#content blockquote,
#content form {
	padding-right:0px;
}

div#forceWidth {
	width:429px;
}

/* Set defaults for the blog tools (search, archives, etc.) */
#blog-tools {
	padding: 0em;
	background-color:#CCF;
	border-bottom:#FECC66 1px solid;
}

#blog-tools > div:first-child { 
	background:none;
	margin:1em;
	padding:0em;
}

#blog-tools h2,
#blog-tools h3 {
	margin:1em 0em 0em 0em;
	background-color: #4f4fb9;
	color:#FFF;
	font-weight:bold;
	padding: 2px;
}

#blog-tools div h3 a,
#blog-tools div h3 a:hover {
	color:#fecc66;
}

#blog-tools ul {
	list-style-type: disc;
	list-style-image:url(/images/bluebullet.gif);
	margin-top:0;
	margin-left:1em; 
	padding-left:.5em;
}

#blog-tools div {
	background-color:#99E;
	color:#011F5B;
	margin-top: 0px;
	padding: 2px;
}

#blog-tools div a {
	color:#011F5B;
}

#blog-tools form {
	margin:0em;
}

#blog-tools ul a:hover,
#blog-tools form a:hover,
#blog-tools div a:hover {
	color:#900;
}

#blog-tools form .submit {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	height:20px;
	background-color: #011F5B;
}

#blog-tools .forceWidth {
	background:none;
	width:256px;
}

div.entry-content {
	margin-right: 35px;
}

/* Blog entry footer (post date, permalink, trackbacks, etc.) */
/* Creates separator rule after each blog post */
p.entry-footer {
	clear:both;
	text-align: right;
	font-size: xx-small;
	padding-right: 0px;
	margin-right: 35px;
}

.categoryContent p.entry-footer {
	border-top: 1px solid #FECC66;
}

.subcategoryContent p.entry-footer {
	border-top: 1px solid #011F5B;
}

#blog-tools table.blogCalendar {
	margin:0em auto;
}

/* Powered By Movable Type (footer) */
div#powered-by {
	margin-top:1em;
	padding: 1em 1em 1em 1em;
	border: dashed #4f4fb9 thin;
	font-size: x-small;
}

/* For comment preview */
div.formLabel {
	width:100px;
	float:left
}

div.formField {}

label {
	display:block;
	margin-top:.5em;
}

#comments-open-text,
#comments-open-footer { clear:both }

img.rss {
	vertical-align:text-bottom;
}